Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 880965 - SELinux is preventing /usr/sbin/pptp from 'name_connect' accesses on the tcp_socket .
Summary: SELinux is preventing /usr/sbin/pptp from 'name_connect' accesses on the tcp_...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5d5f342a32ebc8fc7671896612c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-28 09:51 UTC by leigh scott
Modified: 2012-12-07 04:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-07 04:33:01 UTC
Type: ---


Attachments (Terms of Use)
File: description (2.26 KB, text/plain)
2012-11-28 09:52 UTC, leigh scott
no flags Details

Description leigh scott 2012-11-28 09:51:13 UTC
Description of problem:
tried to start pptp vpn using network applet in cinnamon

Additional info:
hashmarkername: setroubleshoot
kernel:         3.6.7-5.fc18.x86_64
type:           libreport

Comment 1 leigh scott 2012-11-28 09:52:27 UTC
Created attachment 653397 [details]
File: description

Comment 2 Miroslav Grepl 2012-11-28 14:19:39 UTC
Fixed in selinux-policy-3.11.1-57.fc18

Comment 3 Fedora Update System 2012-11-28 20:59:19 UTC
selinux-policy-3.11.1-57.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/selinux-policy-3.11.1-57.fc18

Comment 4 1j2we75xs7 2012-11-29 13:56:50 UTC
When i set up a VPN and tried to connect it.

Package: (null)
OS Release: Fedora release 18 (Spherical Cow)

Comment 5 Fedora Update System 2012-11-30 06:37:52 UTC
Package selinux-policy-3.11.1-57.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.11.1-57.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19374/selinux-policy-3.11.1-57.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-12-02 19:31:54 UTC
Package selinux-policy-3.11.1-59.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.11.1-59.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19374/selinux-policy-3.11.1-59.fc18
then log in and leave karma (feedback).

Comment 7 Matthew Garrett 2012-12-05 19:34:51 UTC
Attempted to start a PPTP VPN

Package: (null)
OS Release: Fedora release 18 (Spherical Cow)

Comment 8 Daniel Walsh 2012-12-05 21:45:09 UTC
Matt did -59 fix your problem?

Comment 9 Matthew Garrett 2012-12-05 22:05:41 UTC
It did. I haven't left karma due to the negative reports on the update.

Comment 10 Daniel Walsh 2012-12-06 20:09:37 UTC
Matthew, the problem most of them are complaining about, I believe is fixed in 60.

Comment 11 Fedora Update System 2012-12-06 20:14:31 UTC
Package selinux-policy-3.11.1-60.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.11.1-60.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19374/selinux-policy-3.11.1-60.fc18
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2012-12-07 04:33:03 UTC
selinux-policy-3.11.1-60.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.